> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Count delegations

> Get counts of delegations in different tabs



## OpenAPI

````yaml get /v1/delegations/counts
openapi: 3.0.0
info:
  title: Decision APIs Specification
  description: Section for description
  version: '1.0'
  contact: {}
servers:
  - url: https://staging.api.us.aptlydone.com/decision
  - url: https://staging.api.eu.aptlydone.com/decision
  - url: https://api.us.aptlydone.com/decision
  - url: https://api.eu.aptlydone.com/decision
security: []
tags: []
paths:
  /v1/delegations/counts:
    get:
      tags:
        - delegations
      summary: Count delegations
      description: Get counts of delegations in different tabs
      operationId: DelegationController_getDelegationCounts_v1
      parameters:
        - name: tenantId
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Delegations counts retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DelegationCountsResponseDto'
      security:
        - accessToken: []
components:
  schemas:
    DelegationCountsResponseDto:
      type: object
      properties:
        active:
          type: number
          description: Number of active delegations
          example: 10
        inactive:
          type: number
          description: Number of inactive delegations
          example: 3
        mine:
          type: number
          description: Number of mine delegations
          example: 3
        pending:
          type: number
          description: Number of pending delegations
          example: 5
        suspended:
          type: number
          description: Number of suspended delegations
          example: 2
        all:
          type: number
          description: Total number of delegations
          example: 20
      required:
        - active
        - inactive
        - mine
        - pending
        - suspended
        - all
  securitySchemes:
    accessToken:
      scheme: bearer
      bearerFormat: JWT
      type: http

````